<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structmqtt_operation_complete_params__t" kind="struct" language="C++" prot="public">
    <compoundname>mqttOperationCompleteParams_t</compoundname>
    <includes local="no">doxygen_mqtt_code_snippet.h</includes>
    <briefdescription>
<para>[snippet_mqtt_secure_connection] </para>    </briefdescription>
    <detaileddescription>
<para>[mqttOperationCallback] </para>    </detaileddescription>
    <location bodyend="272" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mqtt/cyport/include/doxygen_mqtt_code_snippet.h" bodystart="261" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mqtt/cyport/include/doxygen_mqtt_code_snippet.h" line="262" />
    <listofallmembers>
    </listofallmembers>
  </compounddef>
</doxygen>